@charset "shift_jis";
/*====================================*/
/*           CSSプリセット            */
/*====================================*/

/*------------------------------------*/
/*             全要素共通             */
/*------------------------------------*/

/*-----余白をクリア・文字拡大禁止-----*/
* {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
}
/*------画像の余白と枠線をクリア------*/
img {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
/*-----------リンク共通設定-----------*/
a {
	display: block;
	line-height: 100%;
	padding: 3% 0 3% 0;
}
a:link,a:visited {
	color: #200700;
	}
/*--------ミニボタン用高さ設定--------*/

.a_btn2 {
	padding: 6% 0 6% 0;
}
.a_btn3 {
	padding: 9% 0 9% 0;
}
.a_btn4 {
	padding: 12% 0 12% 0;
}
.a_btn5 {
	padding: 15% 0 15% 0;
}
/*----------------下地----------------*/
body {
	background-color:#ffdbc7;
	height: 100%;
	color:#200700;
	text-align: center;
}
section {
	height: 100%;
}
article {
	background-color: #ffffff;
	border: solid 1px #cccccc;
	margin: 1%;
	padding: 1%;
	height: 100%;
}
p {
	padding: 1%;
	height: 100%;
}
div {
	height: 100%;
}
ul {
	height: auto;
}
/*------------擬似article-------------*/
.atcl1 {
	margin: 0 1% 1% 1%;
	padding: 1%;
	background-color: #ffffff;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	border-color: #666666;
}
.atcl2 {
	margin: 0 1% 1% 1%;
	padding: 1%;
	background-color: #ffffff;
	border-radius: 0 0 10px 10px;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	border-color: #666666;
}
.atcl_m {
	margin: 0 1% 0 1%;
	padding: 1%;
	background-color: #ffffff;
	border-style: solid;
	border-width: 0 1px 0 1px;
	border-color: #666666;
}
/*--------擬似atcl用見出し----------*/
.atcl1_h {
	margin: 1% 1% 0 1%;
	padding: 1%;
	font-weight: bold;
	color: #ffffff;
}
.atcl2_h {
	margin: 1% 1% 0 1%;
	padding: 1%;
	border-radius: 10px 10px 0 0;
	font-weight: bold;
	color: #ffffff;
}
.atclm_h {
	margin: 0 1%;
	padding: 1%;
	font-weight: bold;
	color: #ffffff;
}
/*--------------汎用タグ--------------*/
#title{
	font-size:1em;
	padding:2%;
	color:#ffffff;
	font-weight:bold;
}

#menu{
	display: inline-block;
	border-radius: 3px 3px 3px 3px;
	padding: 0;
	width: 20%;
	text-align: center;
	font-size:0.9em;
	font-weight: bold;
	color: #ffffff;
	float: right;
}
#menu a:link,#menu a:visited {
	color:#ffffff;
}
address {
	font-style: normal;
}
footer {
	padding: 1%;
	text-align: center;
	color: #ffffff;
}
h1,h2,h3,h4,h5,h6 {
	padding: 1%;
	text-align: center;
	color: #ffffff;	
}
table {
	margin: 1% auto;
	width: 95%;
	border-collapse:collapse;
	border: 0px;
	border: 1px solid #666666;
}
th {
	padding: 2%;
	text-align: center;
	background-color: #333333;
	border: 1px solid #666666;
	color: #ffffff;
}
td {
	padding: 2%;
	background-color: #ffffff;
	border: 1px solid #666666;
}
/*------------リストの種類------------*/

.li_none {
	list-style-type: none;
}


		
.li_disc {
	list-style-type: disc;
}
.li_sqar {
	list-style-type: square;
}
.li_num {
	list-style-type: decimal;
}
.li_alf1 {
	list-style-type: upper-alpha;
}
.li_alf2 {
	list-style-type: lower-alpha;
}
.li_kana {
	list-style-type: katakana;
}
/*----------独自リストマーク----------*/
.li_1:before {
	content: "壱 ";
}
.li_2:before {
	content: "弐 ";
}
.li_3:before {
	content: "参 ";
}
/*------------------------------------*/
/*          ボタンプリセット          */
/*------------------------------------*/

/*-------------登録ボタン-------------*/
.regist {
	display: block;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: #cccccc 0px 1px 1px 1px;
	-webkit-box-shadow: #cccccc 0px 1px 1px 1px;
	box-shadow: #cccccc 0px 1px 1px 1px;
	margin: 3% auto;
	width: 50%;
	text-align: center;
	font-size: 150%;
	font-weight: bolder;
	color: #ffffff;
}
.regist a:link,.regist a:visited {
	color:#ffffff;
}
/*---------------ボタン---------------*/
.btn1 {
	display: block;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: #cccccc 0px 1px 1px 1px;
	-webkit-box-shadow: #cccccc 0px 1px 1px 1px;
	box-shadow: #cccccc 0px 1px 1px 1px;
	margin: 2%;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}
.btn1 a:link,.btn1 a:visited {
	color: #ffffff;
}
.btn2 {
	display: inline-block;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: #cccccc 0px 1px 1px 1px;
	-webkit-box-shadow: #cccccc 0px 1px 1px 1px;
	box-shadow: #cccccc 0px 1px 1px 1px;
	width: 46%;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}
.btn2 a:link,.btn2 a:visited {
	color: #ffffff;
}
.btn3 {
	display: inline-block;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: #cccccc 0px 1px 1px 1px;
	-webkit-box-shadow: #cccccc 0px 1px 1px 1px;
	box-shadow: #cccccc 0px 1px 1px 1px;
	width: 29.5%;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}
.btn3 a:link,.btn3 a:visited {
	color: #ffffff;
}
.btn4 {
	display: inline-block;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: #cccccc 0px 1px 1px 1px;
	-webkit-box-shadow: #cccccc 0px 1px 1px 1px;
	box-shadow: #cccccc 0px 1px 1px 1px;
	width: 21.3%;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}
.btn4 a:link,.btn4 a:visited {
	color: #ffffff;
}
.btn5 {
	display: inline-block;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: #cccccc 0px 1px 1px 1px;
	-webkit-box-shadow: #cccccc 0px 1px 1px 1px;
	box-shadow: #cccccc 0px 1px 1px 1px;
	width: 16.4%;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}
.btn5 a:link,.btn5 a:visited {
	color: #ffffff;
}

/*-------------戻るボタン-------------*/
.btnprv {
	display: block;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: #cccccc 0px 1px 1px 1px;
	-webkit-box-shadow: #cccccc 0px 1px 1px 1px;
	box-shadow: #cccccc 0px 1px 1px 1px;
	margin: 2%;
	padding: 0;
	width: 35%;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	float: left;
}
.btnprv a:link,.btnprv a:visited {
	color:#ffffff;
}
/*-------------上へボタン-------------*/
.btntop {
	display: block;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: #cccccc 0px 1px 1px 1px;
	-webkit-box-shadow: #cccccc 0px 1px 1px 1px;
	box-shadow: #cccccc 0px 1px 1px 1px;
	margin: 2%;
	padding: 0;
	width: 35%;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	float: right;
}
.btntop a:link,.btntop a:visited {
	color:#ffffff;
}
/*------------dadioボタン-------------*/
.radio {
	display: inline-block;
	margin: 2% auto 2% auto;
	width: 20%;
	font-size: 1.2em;
	font-weight: bold;
}
/*--------プルダウンメニュー----------*/
select {
	display: inline-block;
	margin: 3% auto 3% auto;
	width:50%;
	font-size:1.2em;
}
/*-----------入力フォーム-------------*/
input{
	display: inline-block;
	margin: 3% auto 3% auto;
	width: 95%;
	font-size: 1.2em;
}
/*------------inputボタン-------------*/
.ipbtn{
	display: block;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: #cccccc 0px 1px 1px 1px;
	-webkit-box-shadow: #cccccc 0px 1px 1px 1px;
	box-shadow: #cccccc 0px 1px 1px 1px;
	margin: 0 auto 5% auto;
	width: 50%;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	height: 2em;
	font-size: 1.2em;
	font-weight: bold;
}
/*--------アイコン付文字リンク--------*/
.iclink {
	display: table;
	border-width: 1px 0;
	border-style: solid;
	border-color: #cccccc;
	background-color: #FFFFFF;
	width: 100%;
	font-weight: bold;
	color: #200700;
}
.iclink a:link,.iclink a:visited {
	color:#200700;
}
/*-------borderによる▲アイコン-------*/
.icon {
	display: block;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: #999999;
	border-style: solid;
	border-width: 10px;
	width: 0;
	height: 0;
}

/*------------------------------------*/
/*      グラデーションプリセット      */
/*------------------------------------*/

.gd_rd {
	background: -webkit-gradient(linear, left top, left bottom,from(#ff0000),to(#ff6666));
	background: -moz-linear-gradient(top, #ff0000, #ff6666);  
	background-color:#ff0000;
	text-shadow: 1px 0px 1px #ff0000;
	border: 1px solid #ff0000;
}
-----------------------------------*/
/*         ボーダープリセット         */
/*------------------------------------*/
.bd_rd {
	border: 1px solid #ff0000;
}

.bd_gr {
		border-bottom: 1px solid #CCCCCC;
}



.bd_br {
		border-bottom: 1px solid #333333;
}

.bd_wh {
	border: 1px solid #ffffff;
}

/*------------------------------------*/
/*           背景プリセット           */
/*------------------------------------*/

.bg_gr {
	background-color: #cccccc;
}

.bg_gra {
	background-color: #ffffff;
	border: solid 2px #666666;
	border-radius: 3px 3px 3px 3px;

}

.bg_gy {
	background-color: #333333;

}

.bg_gya {
	background-color: #333333;
	border-radius: 3px 3px 3px 3px;

}


.bg_bl {
	background-color: #009279;
}

.bg_wh {
	background-color: #ffffff;
}
/*====================================*/
/*             CSSパーツ              */
/*====================================*/


/*診断ボタン*/


.pk {
	text-align: center;
	width: 100%;
	padding: 1px 0px 5px;
		}


.bg_pk {
	background-color: #FE3471;
	boder-radius: 3px 3px 3px 3px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px auto;
	width: 200px;
		}



/*------------------------------------*/
/*            テキスト調整            */
/*------------------------------------*/

/*------------フォント指定------------*/
.fsty_n {
	font-style: normal;
}
/*-------------サイズ調整-------------*/
.font150 {
	font-size: 1.5em;
}
.font120 {
	font-size: 1.2em;
}
.font100 {
	font-size: 1em;
}
.font90 {
	font-size: 0.9em;
}
.font80 {
	font-size: 0.8em;
}
.font70 {
	font-size: 0.7em;
}
.font60 {
	font-size: 0.6em;
}
.font50 {
	font-size: 0.5em;
}
/*----------------太字----------------*/
.nfont {
	font-weight: normal;
}
.bfont {
	font-weight: bold;
}
/*-------------文字色変更-------------*/
.rdtext {
	color: #FF0000;
}
.whtext {
	color: #FFFFFF;
}
.gytext {
	color: #999999;
}
.bktext {
	color: #000000;
}

}
/*----------テキスト表示位置----------*/
.textc {
	text-align: center;
}
.textr {
	text-align: right;
}
.textl {
	text-align: left;
}
/*--------------間隔調整--------------*/
.lsp-1{
	letter-spacing: -1px;
}
.lsp-2{
	letter-spacing: -2px;
}
.lsp-3{
	letter-spacing: -3px;
}
.lsp-4{
	letter-spacing: -4px;
}
.lh100 {
	line-height: 100%;
}
.lh200 {
	line-height: 200%;
}
/*------------------------------------*/
/*              余白調整              */
/*------------------------------------*/

/*--------ブロック要素を中央へ--------*/
.mgauto {
	margin-right: auto;
	margin-left: auto;
}
/*------マージン・パディング調整------*/
.mg0 {
	margin: 0;
}
.mgt0 {
	margin-top: 0;
}
.mgb0 {
	margin-bottom: 0;
}
.mgr0 {
	margin-right: 0;
}
.mgl0 {
	margin-left: 0;
}
.mgtb0 {
	margin-top: 0;
	margin-bottom: 0;
}
.mglr0 {
	margin-right: 0;
	margin-left: 0;
}
.mg1 {
	margin: 1%;
}
.mgt1 {
	margin-top: 1%;
}
.mgb1 {
	margin-bottom: 1%;
}
.mgr1 {
	margin-right: 1%;
}
.mgl1 {
	margin-left: 1%;
}
.mgtb1 {
	margin-top: 1%;
	margin-bottom: 1%;
}
.mglr1 {
	margin-right: 1%;
	margin-left: 1%;
}
.mg2 {
	margin: 2%;
}
.mgt2 {
	margin-top: 2%;
}
.mgb2 {
	margin-bottom: 2%;
}
.mgr2 {
	margin-right: 2%;
}
.mgl2 {
	margin-left: 2%;
}
.mgtb2 {
	margin-top: 2%;
	margin-bottom: 2%;
}
.mglr2 {
	margin-right: 2%;
	margin-left: 2%;
}
.mg3 {
	margin: 3%;
}
.mgt3 {
	margin-top: 3%;
}
.mgb3 {
	margin-bottom: 3%;
}
.mgr3 {
	margin-right: 3%;
}
.mgl3 {
	margin-left: 3%;
}
.mgtb3 {
	margin-top: 3%;
	margin-bottom: 3%;
}
.mglr3 {
	margin-right: 3%;
	margin-left: 3%;
}
.pd0 {
	padding: 0;
}
.pdt0 {
	padding-top: 0;
}
.pdb0 {
	padding-bottom: 0;
}
.pdr0 {
	padding-right: 0;
}
.pdl0 {
	padding-left: 0;
}
.pdtb0 {
	padding-top: 0;
	padding-bottom: 0;
}
.pdlr0 {
	padding-right: 0;
	padding-left: 0;
}
.pd1 {
	padding: 1%;
	color:#200700;
}
.pdt1 {
	padding-top: 1%;
}
.pdb1 {
	padding-bottom: 1%;
}
.pdr1 {
	padding-right: 1%;
}
.pdl1 {
	padding-left: 1%;
}
.pdtb1 {
	padding-top: 1%;
	padding-bottom: 1%;
}
.pdlr1 {
	padding-right: 1%;
	padding-left: 1%;
}
.pd2 {
	padding: 2%;
}
.pdt2 {
	padding-top: 2%;
}
.pdb2 {
	padding-bottom: 2%;
}
.pdr2 {
	padding-right: 2%;
}
.pdl2 {
	padding-left: 2%;
}
.pdtb2 {
	padding-top: 2%;
	padding-bottom: 2%;
}
.pdlr2 {
	padding-right: 2%;
	padding-left: 2%;
}
.pd3 {
	padding: 3%;
}
.pdt3 {
	padding-top: 3%;
}
.pdb3 {
	padding-bottom: 3%;
}
.pdr3 {
	padding-right: 3%;
}
.pdl3 {
	padding-left: 3%;
}
.pdtb3 {
	padding-top: 3%;
	padding-bottom: 3%;
}
.pdlr3 {
	padding-right: 3%;
	padding-left: 3%;
}
/*------------------------------------*/
/*              表示関係              */
/*------------------------------------*/

/*---------ブロック要素に変換---------*/
.d_blk {
	display: block;
}
/*--------インライン要素に変換--------*/
.d_inl {
	display: inline;
}
/*----インラインブロック要素に変換----*/
.d_ibl {
	display: inline-block;
}
/*---------ボックス要素に変換---------*/
.d_box {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
}
/*----インラインボックス要素に変換----*/
.d_ibx {
	display: -webkit-inline-box;
	display: -moz-inline-box;
	display: inline-box;
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
}
/*---------テーブル要素に変換---------*/
.d_tbl {
	display: table;
	width: 96%;
}
.d_tbc {
	display: table-cell;
	vertical-align: middle;
	font-size:12px;
}
/*-------------枠線クリア-------------*/
.bd0 {
	border: none;
}
/*--------------横幅調整--------------*/
.wauto {
	width: auto;
}
.w100 {
	width: 100%;
}
.w95 {
	width: 95%;
}
.w90 {
	width: 90%;
}
.w85 {
	width: 85%;
}
.w80 {
	width: 80%;
}
.w75 {
	width: 75%;
}
.w70 {
	width: 70%;
}
.w65 {
	width: 65%;
}
.w60 {
	width: 60%;
}
.w55 {
	width: 55%;
}
.w50 {
	width: 50%;
}
.w45 {
	width: 45%;
}
.w40 {
	width: 40%;
}
.w35 {
	width: 35%;
}
.w30 {
	width: 30%;
}
.w25 {
	width: 25%;
}
.w20 {
	width: 20%;
}
.w15 {
	width: 15%;
}
.w10 {
	width: 10%;
}
.w5 {
	width: 5%;
}
/*------------------------------------*/
/*            float＆clear            */
/*------------------------------------*/

/*---------------float----------------*/
.flt_r {
	float: right;
}
.flt_l {
	float: left;
}
/*---------------clear----------------*/
.clear_b {
	clear: both;
}
.clear_r {
	clear: right;
}
.clear_l {
	clear: left;
}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
}
.clearfix {
	display: inline-block;
	display: block;
}
/*------------------------------------*/
/*              デザイン              */
/*------------------------------------*/

/*----------------その他----------------*/

#kaiwa{
		height: auto;
			padding: 0px;
			margin: 0px;
		clear: both;
		width: 100%;
		text-align: center;
		}

#kaiwa ul{
			display: inline-block;
			text-align: center;
			}		
		
#kaiwa li{
		list-style: none;
		text-align: center;
		float: left;
		padding: 1%;
		margin: auto;
		}

#kaiwa:first-child{	padding-left: 7px;}


#kaiwa ul li{
		text-align: center;
		width: 30%;
			}
			
			
			
			

/*シチュエーション*/

#sityu{
		height: auto;
		width: 100%;
		padding: 0px;
		margin: 0px;
		font-weight: bold;
		display: inline-block;
		}
		
#sityu ul{ width: 100%;
			clear: both;
			padding-left: 2px;
			padding: 0;
			margin: 0;
			}


		
#sityu li{ 
			float: left;
			border: solid #cccccc 1px;
			text-align: left;
			width: 48%;
			padding: 2px;
			margin: 0;
			height: auto;
			list-style: none;
			}

#sityu li hidari{ border-left: none;}

	
	
	/*年齢*/

		
#toshi{
		height: auto;
			padding: 0px;
			margin: 0px;
		clear: both;
		}

#toshi ul{
			width:100%;
			text-align: center;
			display: inline-block;
			}		
		
#toshi li{
		list-style: none;
		display:block;
		float: left;
		padding: 2px;
		margin:auto;
	
		}

#toshi ul:first-child{	padding-left: 6px;}

#toshi ul li{
		text-align: center;
		width: 23%;
			}
			
			
			
